

td.vjlitefeatures {
	width: 140px;
	vertical-align: middle;
	text-align: center;
	padding-top: 6px;
	padding-bottom: 6px;
}



#content b {
	color: #2c2c2c;
}

p.little
{
	font-family: Lucida Grande, Helvetica, Verdana, sans-serif;
	font-size: 10px;
	color: #353535;
	padding-top: 0px;
	margin-top: 0px;
}

p.sectionTitle {
	font-family: Lucida Grande, Helvetica, Verdana, sans-serif;
	/*color: #6633cc;*/
	color: #54007f;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-top: 0px;
	text-shadow: #999999 2px 2px 3px;
}

p.price {
	font-family: Arial, Lucida Grande, Helvetica, Verdana, sans-serif;
	font-size: 14px;
	color: #a679e5;
	font-weight: bold;
	text-shadow: #999999 2px 2px 3px;
	margin-top: -20px;
	padding-right: 8px;
}


p span.bignum  {
      color: #ff9c7b;
      float: left;
      display: block;
      font-size: 2em;
      font-weight: bold;
      line-height: 1em;
      padding: 0px 5px 0px 0px;
}




/*Link styling*/

a:link, a:visited{
	color: #54007f;
	text-decoration: none;
}
a:hover, a:active{
	color: #ff0034;
	text-decoration: none;
	text-shadow: #000000 2px 2px 3px;
}

a.download, a.download:visited {
	color: #ff6f3f;
	text-decoration: none;
}

a.download:hover {
	color: #ff0034;
	text-decoration: none;
	text-shadow: #000000 2px 2px 3px;
}

/*Image
img{
	border: none;
}

a img.picture, img.picture {
	border: 1px dotted #999;
	padding: 3px;
	margin: 0;
}*/

hr {
	width: 90%;
	height: 1px;
	border: 0;
	border-top: 1px solid #000;
	margin: 15px 0px;
}

hr.big {
	border-top: 2px solid #54007f;
	width: 100%;
	height: 2px;
	margin: 15px 0px;
}


/*MAIN STRUCTURE*/
/*Don't edit if you know what's good for you*/
body{
	font-family: "Lucida Sans Unicode", Lucida Sans, Lucida Grande, Trebuchet MS, Arial, Tahoma, Sans-Serif;
	color: #353535;
	/*color: #4C4C4C;*/
	line-height: 1.5em;
	font-size: 12px;
	/*background: #000;
	background: #c5cad6;*/
	padding: 10px;
	text-align: left;
}
#outer {
	width: 792px;
	margin: auto;
	background: #ffffff;
}

#wrapper {
	width: 100%;
	text-align: left;
	background: #ffffff;
}

/*The header image*/
#header{
	position: relative;
	width: 792px;
	height: 95px;
	margin: auto;
	margin-bottom: 2px;
	background: #a29dca  url(logo_03.tiff) no-repeat;
}
/*The container - edit "230" to your desired width for the sidebar (lines 55, 58, 62)*/
#container{
	width: 580px;
	float: left;
	text-align: left;
	/*margin-right: 0px;
	margin-right: -230px;*/
	background: #ffffff;
}
#content{
	width: 580px;
	float: left;
	/*padding: 25px 5;*/
	background: #f8f8f8;
	border: 1px solid #cccccc;
	padding: 20px 5px;
	margin-top: 4px;
}

#announce {
	align: center;
	height: 263px;
	margin-top: 00px;
	padding: 10px 20px;
	border: 1px solid;
	background: url(vijournal_vijournalm_merge.png) no-repeat;
}

#announce h1 {
	font-family: Lucida Sans, Lucida Grande, Trebuchet MS, Arial, Tahoma, Sans-Serif;
	color: #000;
	margin: 40px 0px 0px 20px;
	font-size: 32px;
	text-shadow: #251567 2px 2px 4px;
}
#announce h2 {
	font-family: Lucida Sans, Lucida Grande, Trebuchet MS, Arial, Tahoma, Sans-Serif;
	color: #000;
	margin: 70px 0px 0px 120px;
	font-size: 22px;
	text-shadow: #251567 2px 2px 4px;
}

#sidebar{
	width: 193px;
	float: right;
	padding-top: 12px;
	padding-bottom: 10px;
	margin-top: 4px;
	margin-right: 1px;
	text-align: left;
	background: #f1f1ff;
	border: 1px solid #cccccc;
	font-size: 10px;
	font-family: "Lucida Sans Unicode", Lucida Sans, Lucida Grande, Trebuchet MS, Arial, Tahoma, Sans-Serif;
}
#sidebar_abb {
	width: 193px;
	float: right;
	padding-top: 12px;
	padding-bottom: 10px;
	margin-top: 4px;
	margin-right: 1px;
	text-align: left;
	background: faf3e0;
	border: 1px solid #cccccc;
	font-size: 10px;
	font-family: "Lucida Sans Unicode", Lucida Sans, Lucida Grande, Trebuchet MS, Arial, Tahoma, Sans-Serif;
}

#footer{
	width: 780px;
	float: bottom;
	/*margin: auto;
	padding: 0 0 10px 10px;
	background: url(01_footer.jpg) top no-repeat;*/
}
/*Credits part is where the copyrights/xhtml/css validation stuff will be*/
#credits{
	font-size: 10px;
	text-align: center;
	color: #666;
}
#credits a:link, #credits a:visited{
	color: #0060bc;
}
#credits a:hover, #credits a:active{
	color: white;
}
/*Ignore this*/
.clearing{
	height: 0;
	clear: both;
}
/*THE MAIN TITLE */
#header h1{
	position: absolute;
	top: 16px;
	left: 24px;
	font-size: 20px;
	line-height: 20px;
	margin: 0;
}
#header h6 {
	font-family: Arial Rounded MT Bold, Lucida Sans, Lucida Grande, Trebuchet MS, Arial, Tahoma, Sans-Serif;
	position: absolute;
	top: 40px;
	right: 24px;
	color: #ffffff;
	margin: 10px 0 30px -2px;
	font-size: 24px;
	text-shadow: #000000 2px 2px 3px;
	/*text-shadow: #fff 1px 1px 3px;*/
}

/* THE NAVIGATION */
#navigation {
	font-size: 11px;
	width: 792px;
	height: 21px;
	position: absolute;
	left: 0px;
	top: 76px;
	background: url(sksc_f_sts_on.tiff) top repeat-x;
	padding: 0;
	border-bottom: 1px solid #3d3d3d;
}

#navigation ul {
	padding: 0;
	margin: 0;
}

#navigation li {
	background: none;
	padding: 0;
	margin-left: 0;
	display: block;
	float: left;
	height: 21px;
	line-height: 21px;
}

#navigation li a {
	display: block;
	margin: 0;
	margin-top: -1px;
	margin-left: 0;
	padding: 0 15px;
	text-shadow: #CCC 1px 1px 5px;
}

#navigation li a:link, #navigation li a:visited {
	margin-left: 0;
	color:  #2b1e59;
	text-shadow: #FFF 2px 2px 2px;
}

#navigation li a:hover, #navigation li a.active, #navigation li.active a {
	margin-left: 0;
	color: #ffffff;
	text-shadow: #ffffff 1px 1px 5px;
	text-decoration: none;
	background: url(sksc_f_sts_pressed.tiff) top repeat-x;
}

#subnavigation {
	float: right;
	margin-right: 4px;
	margin-top: 4px;
	/*margin-left: 4px;*/
	font-size: 11px;
	height: 19px;
	padding: 0;
	/*border: 1px solid #CCC;*/
}

#subnavigation ul {
	padding: 0;
	margin: 0;
}

#subnavigation li {
	background: none;
	padding: 0;
	display: block;
	float: left;
	height: 19px;
	line-height: 19px;
	margin-top: -2px;
	margin-left: 4px;
}

#subnavigation li a {
	display: block;
	margin: 0;
	padding: 0px 15px;
	text-shadow: #CCC 1px 1px 2px;
}

#subnavigation li a:link, #subnavigation li a:visited {
	color: #564297;
	/*text-shadow: #CCC 1px 1px 5px;*/
}

#subnavigation li a:hover, #subnavigation li a.active, #subnavigation li.active a {
	color:  #ffffff;
	text-shadow: #000000 2px 2px 3px;
	text-decoration: none;
	/*background: url(sksc_f_sts_on_hover.tiff) top repeat-x;*/
}

h1 {
	color: #0060bc;
	margin: 10px 0 30px -2px;
	font-size: 37px;
	text-shadow: #AAA 1px 3px 5px;
}
/*THE HEADERS (h2: Main titles, h3: Blog and Sidebar titles, h4: Comment names/userlinks)*/
h2 {
	font-family: "Lucida Sans Unicode", Lucida Sans, Lucida Grande, Trebuchet MS, Arial, Tahoma, Sans-Serif;
	/*font-family: Arial Rounded MT Bold, Lucida Sans, Lucida Grande, Trebuchet MS, Arial, Tahoma, Sans-Serif;*/
	color: #6633cc;
	margin: 0 0 5px 0;
	font-size: 16px;
	text-shadow: #AAA 1px 3px 5px;
}

h2.start {
	margin-bottom: -8px;
}


h4{
	font-size: 11px;
}
/*Sub structure - To create the margins of the body (where text will be placed)*/
.contentdiv{
	margin: 0 15px 0 22px;
}
.sidebardiv{
	margin: 0 22px 0 15px;
}

/*THIS PART IS THE SIDEBAR'S INDIVIDUAL DIVS*/
/*Note that it doesn't have any styling, but it's here in case you want to add some styles*/
#sidebar .content {
	line-height: 1.4em;
	padding: 0;
	margin: 0 15px;
}
#sidebar_abb .content_abb {
	line-height: 1.4em;
	padding: 0;
	margin: 10 15px;
}

#sidebar h2 {
	font-size: 14px;
	color: #4c4c4c;
	text-shadow: #AAA 1px 2px 3px;
	margin-left: 2px;
	margin-right: 15px;
}
#sidebar_abb h2 {
	font-size: 14px;
	color: #4c4c4c;
	text-shadow: #AAA 1px 2px 3px;
	margin-left: 2px;
	margin-right: 15px;
}

#sidebar h2.productlist {
	font-size: 14px;
	color: #4c4c4c;
	text-shadow: #AAA 1px 2px 3px;
	margin-left: -8px;
	margin-right: 0px;
	margin-bottom: 4px;
	padding-top: 4px;
}

#sidebar .content ul {
	list-style-type: none;
	padding: 0;
	margin-top: 8px;
}

#sidebar .content ul li {
	padding: 0 0 0 12px;
	margin-top: 1px;
	margin-left: 0px;
	background: url(li_bluecircle_mini.tiff)  0 2px no-repeat;
}

/*THE LIST STYLES*/
ul {
	list-style: none;
	padding: 0;
	margin-top: 8px;
}

li {
	padding: 0 0 0 18px;
	margin-top: 1px;
	margin-left: 16px;
	background: url(li_bluecircle.tiff)  0 2px no-repeat;
}
ul.plain {
	list-style: none;
	padding: 0;
	margin-top: 8px;
}

li.plain {
	padding: 16px 10px 10px 8px;
	margin-top: 1px;
	margin-left: 16px;
	background: none;
}
ul.sublevel {
	list-style: none;
	padding: 0;
	margin-top: 8px;
}

li.sublevel {
	padding: 0 0 0 12px;
	margin-left: 36px;
	background: url(li_bluecircle_mini.tiff) 0 4px no-repeat;
}

ul.featurelist {
	list-style: none;
	padding: 0;
	margin-top: 8px;
}

li.featurelist {
	padding: 0 0 0 18px;
	margin-top: 1px;
	background: url(li_bluecircle.tiff)  0 2px no-repeat;
}

ul.horizontal {
	padding: 0;
	margin-bottom: 40px;
}

li.horizontal {
	display: block;
	float: right;
	padding-left: 16px;
	margin-left: 8px;
	font-size: 10px;
	height: 16px;
	line-height: 16px;
	border-top: 1px solid #54007f;
	background: url(li_bluecircle.tiff) 0 1px no-repeat;
}

/* FONT STYLES */

font.boldlabel {
	font-family: "Lucida Sans Unicode", Lucida Sans, Lucida Grande, Trebuchet MS, Arial, Tahoma, Sans-Serif;
	font-weight: bold;
	color: #54007f;
	text-shadow: #999999 2px 2px 3px;
}
